.glores-A-mobile{display:none}.glores-A-mobile-tablet{display:none}.glores-A-tablet-pc-header-group{display:table-header-group}.glores-A-tablet{display:none}.glores-A-tablet-pc{display:block}.glores-A-pc{display:block}.glores-A-table>colgroup>col.glores-A-pc{display:table-column}.glores-A-table>colgroup.glores-A-pc{display:table-column-group}.glores-A-table>thead>tr>th.glores-A-pc{display:table-cell}.glores-A-table>thead>tr.glores-A-mobile-tablet{display:none}.glores-A-table>tbody>tr.glores-A-mobile-tablet{display:none}.glores-A-table>tbody>tr>th.glores-A-pc,.glores-A-table>tbody>tr>td.glores-A-pc{display:table-cell}.glores-A-login{max-width:920px;margin:50px auto;padding:40px 50px}.glores-A-login h1{margin:0 0 42px}.glores-A-login h2{margin:0 0 42px}.glores-A-login .glores-A-login-form{padding:20px 60px}.glores-A-login .glores-A-sns-login{padding:20px 60px}.glores-A-login .glores-A-guest{padding:20px 60px}.glores-A-goods-list ul li{width:25%;padding-top:20px;padding-bottom:20px}.glores-A-goods-list ul .clear3n{clear:none}.glores-A-goods-list ul .clear4n{clear:both}.glores-A-goods-detail .glores-A-detail-info .glores-A-img{max-width:none}.glores-A-goods-detail .glores-A-detail-info .glores-A-info{min-height:440px}.glores-A-goods-detail .glores-A-detail-info .glores-A-info form dl dd table td{display:table-cell;margin-bottom:10px;font-size:13px}.glores-A-goods-detail .glores-A-goods-content{padding:0 20px}.glores-A-goods-detail .glores-A-related>div ul li{width:16.66%}.glores-A-goods-detail .glores-A-related>div ul li.li4{clear:none}.glores-A-goods-detail .glores-A-exchange .glores-A-txt-view{display:none}.glores-A-goods-detail .glores-A-exchange ol{display:block}.glores-A-cart-wrap .glores-A-table thead tr th .glores-A-mobile-tablet{display:none}.glores-A-goods-category ul li a{font-size:14px;font-weight:bold}
.btn-kakao-submit button {
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 5px;
    background: #fae24c;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 18px;
    letter-spacing: -.03em;
}

.btn-naver-submit button {
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 5px;
    background: #5dcb42;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 18px;
    letter-spacing: -.03em;
}